const AdProfiles = {
  detailNativeRelated: {
    path: '/1018855/cnyes_news_related_native/LeftColumn',
    size: ['fluid'],
    hideOnInitial: true,
    className: 'cnyes-dfp-detail-native-column',
  },
  detailNativePopular: {
    path: '/1018855/cnyes_news_related_native/RightColumn',
    size: ['fluid'],
    hideOnInitial: true,
    className: 'cnyes-dfp-detail-native-column',
  },
  asideBannerTop: {
    name: 'asideBannerTop',
    path: '/1018855/cnyes_news_insideright_300*250',
    size: [300, 250],
    className: 'cnyes-dfp-banner',
  },
  asideBannerMid: {
    name: 'asideBannerMid',
    path: '/1018855/cnyes_news_aside_middle',
    size: [[300, 250], [300, 600]],
    className: 'cnyes-dfp-banner',
  },
  asideBannerBottom: {
    name: 'asideBannerBottom',
    path: '/1018855/cnyes_news_inside_300*100',
    size: [300, 100],
    className: 'cnyes-dfp-banner',
  },
  brandsWallTopA: {
    path: '/1018855/cnyes_index_logo-1',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
  },
  brandsWallTopB: {
    path: '/1018855/cnyes_index_logo-2',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
  },
  brandsWallTopC: {
    path: '/1018855/cnyes_index_logo-3',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
  },
  brandsWallTopD: {
    path: '/1018855/cnyes_index_logo-4',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
  },
  brandsWallTopE: {
    path: '/1018855/cnyes_index_logo-5',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
    targetKey: 'wally',
  },
  brandsWallTopF: {
    path: '/1018855/cnyes_index_logo-6',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
    targetKey: 'wally',
  },
  brandsWallTopG: {
    path: '/1018855/cnyes_index_logo-7',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
    targetKey: 'wally',
  },
  brandsWallTopH: {
    path: '/1018855/cnyes_index_logo-8',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
    targetKey: 'wally',
  },
  brandsWallTopI: {
    path: '/1018855/cnyes_index_logo-9',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
    targetKey: 'wally',
  },
  brandsWallTopJ: {
    path: '/1018855/cnyes_index_logo-10',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
    targetKey: 'wally',
  },
  brandsWallTopK: {
    path: '/1018855/cnyes_index_logo-11',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
    targetKey: 'wally',
  },
  brandsWallTopL: {
    path: '/1018855/cnyes_index_logo-12',
    className: 'dfp-brandswall-native',
    size: ['fluid'],
    targetKey: 'wally',
  },
};

export default AdProfiles;
